/* global overwrites */

body{
    background:#004b85;
}

#sxmcorporatefooter {
    border-color:#558db6;
    color:#fff;
    padding:0;
    clear:both;
    position:relative;
    margin:0 auto;
}

#sxmcorporatefooter  div.content{
    background:none;
}

#sxmcorporatefooter  h3,
#sxmcorporatefooter  a {
    color:#fff;
}

#sxmcorporatefooter  a:hover{
    color:#fff;
}

#sxmcorporatefooter  p.copyright a,
#sxmcorporatefooter  p.copyright{
    color:#4896d0;
}

#sxmcorporatefooter  p.copyright a:hover{
    color:#fff;
    text-decoration:none;
}

#sxmcorporatefooter  div.find-us{
    min-height:100px;
    width:229px;
    border-right:1px solid #0e5b8b;
}

#sxmcorporatefooter  div.help{
    width:389px;
    border-right:1px solid #0e5b8b !important;
}

#sxmcorporatefooter  div.links{
    border-color:#5994bc;
    min-height:100px;
}

.ie7 #sxmcorporatefooter  div.find-us,
.ie6 #sxmcorporatefooter  div.find-us,
.ie7 #sxmcorporatefooter  div.links,
.ie6 #sxmcorporatefooter  div.links{
    height:100px;
}

#sxmcorporatefooter  a.logo,
#sxmcorporatefooter  div.find-us li a{
    background-image:url(../img/homepage/find-us-logo.png) !important;
}

#sxmcorporatefooter  a.logo{
    background-position:0 -54px;
}


/* hero */

.homepage-unrecognized #hero{
    background:#fff url(../img/homepage/hero-bg.jpg) no-repeat center 0;
    padding:40px 0 10px 0;
    height:420px;
}

.homepage-unrecognized #hero h2{
    display:none;
}

.ie6 .homepage-unrecognized #hero{
    background:#fff;
}

.homepage-unrecognized #hero .content{
    position:relative;
}

a.hero-button{
    display:block;
    background:url(../img/homepage/hero-button.png) no-repeat 0 0;
    color:#000;
    float:left;
    font-size:12px;
    font-weight:bold;
    height:24px;
    padding:6px 2px 0 16px;
    text-decoration:none;
    position:relative;
}

a.hero-button span{
    top:0;
    right:-16px;
    background:url(../img/homepage/hero-button.png) no-repeat right 0;
    display:block;
    position:absolute;
    height:30px;
    width:16px;
}

a.hero-button:hover span{
    background-position:right -30px;
}

a.hero-button:active span{
    background-position:right -60px;
}

a.hero-button:hover{
    color:#fff;
    background-position:0 -30px;
    text-decoration:none;
}

a.hero-button:active{
    color:#fff;
    background-position:0 -60px;
    text-decoration:none;
}

.ie6 a.hero-button span{
    background:url(../img/homepage/hero-button-ie.png) no-repeat right 0;
}

.ie6 a.hero-button{
    background:url(../img/homepage/hero-button-ie.png) no-repeat 0 0;
}

/* content module */
#gaga-content{
   background:url(../img/homepage/box-bg-gaga.png) no-repeat;
    width:340px;
    height:394px;
	float:left;
}

.ie6 #gaga-content{
	    background-image:url(../img/homepage/box-bg-gaga-ie.png);
}


#gaga-content p{
    color:#fff;
    font-size:13px;
    text-align:center;
    padding:116px 0 0 40px;
    height:30px;
}

#editorial-content{
   background:url(../img/homepage/box-bg-rockroll.png) no-repeat;
    width:340px;
    height:394px;
	float:left;
}

.ie6 #editorial-content{
    /*background-image:url(../img/homepage/box-foundus-ie.png);*/
	    background-image:url(../img/homepage/box-bg-rockroll-ie.png);
	
}


#editorial-content p{
    color:#fff;
    font-size:13px;
    text-align:center;
    padding:116px 0 0 40px;
    height:30px;
}

/* hero box subscribers and hero box get started */

#subscribers ul a,
#get-started ul a{
    display:block;
    background:url(../img/homepage/box-getstarted-btn.png) no-repeat -264px 0;
    width:264px;
    height:45px;
    overflow:hidden;
    text-indent:-1000px;
}

#subscribers ul a{
    margin:0 0 20px 0;
}

.ie6 #subscribers ul a,
.ie6 #get-started ul a{
    background-image:url(../img/homepage/box-getstarted-btn-ie.png);
}

#get-started,
#subscribers{
    background:url(../img/homepage/box-subscribers.png) no-repeat;
    width:300px;
    height:394px;
    float:right;
}

.ie6 #subscribers{
    background-image:url(../img/homepage/box-subscribers-ie.png);
}

#get-started{
    background-image:url(../img/homepage/box-subscribers.png);
}

.ie6 #get-started{
    background-image:url(../img/homepage/box-subscribers-ie.png);
}

#subscribers ul,
#get-started ul{
    width:264px;
    margin:140px auto 22px auto;
}

#get-started ul li,
#subscribers ul li{
    zoom:1;
}

#subscribers a#program-schedules:hover{
    background-position:0 0;
}

#subscribers a#program-schedules:active{
    background-position:-528px 0;
}

#subscribers a#manage-account{
    background-position:-264px -66px;
}

#subscribers a#manage-account:hover{
    background-position:0 -66px;
}

#subscribers a#manage-account:active{
    background-position:-528px -66px;
}

#subscribers a#listen-online{
    background-position:-264px -132px;
}

#subscribers a#listen-online:hover{
    background-position:0 -132px;
}

#subscribers a#listen-online:active{
    background-position:-528px -132px;
}

#get-started a#program-schedules:hover {
  background-position:0 0;
}
#get-started a#program-schedules:active {
  background-position:-528px 0;
}
#get-started a#manage-account {
  background-position:-264px -66px;
}
#get-started a#manage-account:hover {
  background-position:0 -66px;
}
#get-started a#manage-account:active {
  background-position:-528px -66px;
}
#get-started a#listen-online {
  background-position:-264px -132px;
}
#get-started a#listen-online:hover {
  background-position:0 -132px;
}
#get-started a#listen-online:active {
  background-position:-528px -132px;
}
#get-started a#choose-plan {
  background-position:-264px -198px;
}
#get-started a#choose-plan:hover {
  background-position:0 -198px;
}
#get-started a#choose-plan:active {
  background-position:-528px -198px;
}
#get-started a#choose-radio {
  background-position:-264px -264px;
}
#get-started a#choose-radio:hover {
  background-position:0 -264px;
}
#get-started a#choose-radio:active {
  background-position:-528px -264px;
}
#get-started-or{
    padding:12px 0 18px 0;
}

#get-started-or strong{
    display:block;
    background:url(../img/homepage/box-getstarted-btn.png) no-repeat 0 -320px;
    width:259px;
    height:13px;
    overflow:hidden;
    text-indent:-1000px;
    margin:0 auto;
}

.ie6 #get-started-or strong{
    background-image:url(../img/homepage/box-getstarted-btn-ie.png);
}

#get-started p{
    color:#dfabd2;
    font-size:12px;
    padding:20px 20px 0 20px;
}

#get-started p a{
    color:#fff;
    zoom:1;
}

/* hero box get basics */

#get-basics{
    background:url(../img/homepage/box-getbasics.png) no-repeat;
    width:300px;
    height:394px;
    float:left;
    overflow:hidden;
}

.ie6 #get-basics{
    background-image:url(../img/homepage/box-getbasics-ie.png);
}

#get-basics ul{
    padding:0 20px 0 20px;
    zoom:1;
}

#get-basics ul li{
    border-top:1px solid #57ac26;
    zoom:1;
}

#get-basics li.animating a.hero-button{
    display:none;
}

#get-basics a.basics-title{
    display:block;
    border-top:1px solid #8fd069;
    font-size:15px;
    line-height:15px;
    color:#fff;
    background:url(../img/homepage/box-getbasics-arrows.png) no-repeat right 11px;
    padding:10px 0 9px 0;
    zoom:1;
}

#get-basics a.basics-title:hover{
    background-position:right -75px;
    color:#0c3f1a;
    text-decoration:none;
}

.ie6 #get-basics a.basics-title{
    background-image:url(../img/homepage/box-getbasics-arrows-ie.png);
}

#get-basics .basics-copy{
    display:none;
    font-size:12px;
    color:#fff;
}

#get-basics .basics-copy p{
    padding:0 0 20px 0;
}

#get-basics-wrapper{
    height:200px;
    overflow:hidden;
    margin:136px 0 0 0;
    zoom:1;
}

body #get-basics li.expanded a.basics-title{
    background-position:right -175px !important;
}

/* hero box found us */

#found-us-green{
    position:absolute;
   /* background:url(../img/homepage/box-foundus.png) no-repeat;*/
   background:url(../img/homepage/box-bg-trial.png) no-repeat;
    left:300px;
    width:340px;
    height:394px;
}

.ie6 #found-us-green{
    /*background-image:url(../img/homepage/box-foundus-ie.png);*/
	    background-image:url(../img/homepage/box-bg-trial-ie.png);
	
}


#found-us-green p{
    color:#fff;
    font-size:13px;
    text-align:center;
    padding:116px 0 0 40px;
    height:30px;
}

#found-us{
    position:absolute;
   /* background:url(../img/homepage/box-foundus.png) no-repeat;*/
   background:url(../img/homepage/box-makethemost.png) no-repeat;
    left:300px;
    width:340px;
    height:394px;
}

.ie6 #found-us{
    /*background-image:url(../img/homepage/box-foundus-ie.png);*/
	    background-image:url(../img/homepage/box-makethemost-ie.png);
	
}


#found-us p{
    color:#fff;
    font-size:13px;
    text-align:center;
    padding:116px 0 0 40px;
    height:30px;
}

#make-the-most{
    position:absolute;
    background:url(../img/homepage/box-makethemost.png) no-repeat;
    left:300px;
    width:340px;
    height:394px;
}

.ie6 #make-the-most{
    background-image:url(../img/homepage/box-makethemost-ie.png);
}


#make-the-most p{
    color:#fff;
    font-size:13px;
    text-align:center;
    padding:116px 0 0 40px;
    height:30px;
}


#keep-listening{
    display:block;
    width:186px;
    height:45px;
    overflow:hidden;
    text-indent:-1000px;
    background:url(../img/homepage/box-foundus-btn.png) no-repeat 0 0;
    margin:142px 0 0 98px;  
}

#keep-listening:hover{
    background-position:0 -45px;
}

#keep-listening:active{
    background-position:0 -90px;
}

.ie6 #keep-listening{
    background-image:url(../img/homepage/box-foundus-btn-ie.png);
}

#learn-more-black-btn{
    display:block;
    width:224px;
    height:45px;
    overflow:hidden;
    text-indent:-1000px;
    background:url(../img/homepage/box-learn-more-black-btn.png) no-repeat 0 0;
    margin:288px 0 0 32px;  
}

#learn-more-black-btn:hover{
    background-position:0 -47px;
}

#learn-more-black-btn:active{
    background-position:0 -94px;
}

.ie6 #learn-more-black-btn{
    background-image:url(../img/homepage/box-learn-more-black-btn-ie.png);
}

#start-here-green-btn{
    display:block;
    width:224px;
    height:45px;
    overflow:hidden;
    text-indent:-1000px;
    background:url(../img/homepage/box-foundus-start-btn.png) no-repeat 0 0;
    margin:142px 0 0 78px;  
}

#start-here-green-btn:hover{
    background-position:0 -47px;
}

#start-here-green-btn:active{
    background-position:0 -94px;
}

.ie6 #start-here-green-btn{
    background-image:url(../img/homepage/box-foundus-start-btn-ie.png);
}

#listen-everywhere-btn{
    display:block;
    width:224px;
    height:45px;
    overflow:hidden;
    text-indent:-1000px;
    background:url(../img/homepage/box-listen-btn.png) no-repeat 0 0;
    margin:288px 0 0 32px;  
}

#listen-everywhere-btn:hover{
    background-position:0 -47px;
}

#listen-everywhere-btn:active{
    background-position:0 -94px;
}

.ie6 #listen-everywhere-btn{
    background-image:url(../img/homepage/box-listen-btn-ie.png);
}

#subscribe-now-btn{
    display:block;
    width:186px;
    height:45px;
    overflow:hidden;
    text-indent:-1000px;
    background:url(../img/homepage/box-subscribenow-btn.png) no-repeat 0 0;
    margin:142px 0 0 98px;  
}

#subscribe-now-btn:hover{
    background-position:0 -45px;
}

#subscribe-now-btn:active{
    background-position:0 -90px;
}

.ie6 #subscribe-now-btn{
    background-image:url(../img/homepage/box-subscribenow-btn-ie.png);
}

#learn-more-btn{
    display:block;
    width:186px;
    height:45px;
    overflow:hidden;
    text-indent:-1000px;
    background:url(../img/homepage/box-learnmore-btn.png) no-repeat 0 0;
    margin:142px 0 0 98px;  
}

#learn-more-btn:hover{
    background-position:0 -45px;
}

#learn-more-btn:active{
    background-position:0 -90px;
}

.ie6 #learn-more-btn{
    background-image:url(../img/homepage/box-learnmore-btn-ie.png);
}

/* tabs and carousel section */

#tabs-carousel {
    height:490px;
	background:url("../img/homepage/background-blue.jpg") no-repeat scroll center 0 #004b85;
	margin:0 0 -220px 0;
}

#tabs-carousel div.content {
	margin:0 auto;
	position:relative;
	width:980px;
	padding-bottom:20px;
}

#tabs {
  position:relative;
  top:-30px;
  margin-bottom:-30px;
}
 
ul.tabs {
  list-style:none;
  margin:0 !important;
  padding:0;          
  height:30px;
  position:relative;
  top:-1px;
}
 
ul.tabs li {
  float:left;            
  text-indent:0;
  padding:0;
  margin:0 2px 0 0 !important;
  list-style-image:none !important;
}
 
ul.tabs li a {
  background: url(../img/homepage/tabs_plain.png) repeat-x;
  font-size:12px;
  font-weight:bold;
  display:block;
  height: 30px; 
  line-height:30px;
  width: 155px;
  text-align:center;            
  text-decoration:none;
  color:#fff;
  /*padding:0px 30px 0px 30px;*/
  margin:0px;       
  position:relative;
  top:1px;
}
 
ul.tabs a:active {
  outline:none;                   
}
 
ul.tabs a:hover {
  background-position: 0px -30px;              
  color:#fff;           
}
 
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
  cursor:default !important;
  color:#fff !important;
}
 
ul.tabs a.current {
  background-position:0px -60px;
}
 
/* tab - don't miss */
p.loading{
  background:url(../img/homepage/loading.gif) no-repeat center center;
}
ul.tabs .dontmiss a {
  background-position:0px 0px;
  /*width:125px;*/
}
 
ul.tabs .dontmiss a:hover {
  background-position:0px -30px;
}
 
ul.tabs .dontmiss a.current {
  background-position:0px -60px;
}
 
/* tab inside the studio */
ul.tabs .inside a {
  background-position:0px 0px;
  /*           width:155px; */
}
 
ul.tabs .inside a:hover {
  background-position: 0px -30px;
}
 
ul.tabs .inside a.current {
  background-position:0px -60px;
}
 
/* whats new*/
ul.tabs .whatsnew a  {
  background-position:0 0;
/*           width:125px; */
}
ul.tabs .whatsnew a:hover {
  background-position: 0 -30px;
}
 
ul.tabs .whatsnew a.current {
  background-position: 0 -60px;
}


.panes {
	display:none;
	width:100%;
	margin:0 auto;
	padding:10px 0 50px 0;	
	height:186px;
}

.featured-content {
	color:#fff;
}

.column {
	width:340px;
	line-height: 1.5em;
	font-size:12px;
}

/* don't miss tab - featured content */
.dont-miss.featured-content img {
	float:left;
	position:relative;	
}

.dont-miss img.featured {
	top:-8px;
}

.ie6 .dont-miss img.featured {
	top:-10px;
}

.dont-miss.featured-content div {
	float:left;
	width:460px !important;
	border:none;
	margin:30px 0 0 50px;
}

.dont-miss.featured-content div a {
	display:inline-block;
	border-bottom:1px dotted #fff;
	color:#fff
}

.dont-miss.featured-content div a:hover {
	border-bottom:1px solid #fff;
	text-decoration:none;
}

.dont-miss.featured-content div h3 {
	font-size:36px;
	color:#003153;
	margin-bottom:20px;
	letter-spacing: -1px;
	font-weight:normal;
}

.dont-miss.featured-content div img {
	margin-right:10px;
}

.dont-miss.featured-content div h5 {
	font-size:13px;
	color:#fff;
	margin-bottom:10px;
}

.dont-miss.featured-content div p {
	color:#003153;
	line-height: 1.5em;
	font-size:12px;	
}

/* whats new - featured content */

.ie6 .whatsnew .column {
	width:300px !important;
}

.whatsnew.featured-content {
	position:relative;
}

.whatsnew.featured-content img {
	float:left;
	
}

.whatsnew img.featured {
	position:relative;
	left:-20px;
	top:30px;
}

.whatsnew.featured-content .column {
	margin-left:0;
}

.whatsnew.featured-content div {
	float:left;
	border:none;
	margin:40px 0 0 0px;
}

.whatsnew.featured-content h5 {
	font-size:14px;
	margin-bottom:5px;
}

.whatsnew.featured-content .learn-more {
	font-weight:bold;
	width:65px;
	color:#fff;
	display:block;
	border-bottom:1px dotted #fff;
	margin-top:10px;
}

.whatsnew.featured-content .learn-more:hover {
	border-bottom:1px solid #fff;
	text-decoration:none;
}

.whatsnew.featured-content .whats-included {
	width:300px !important;
	background-color:#2b7b9e;
	padding:10px;
	margin-left:50px;
	position:absolute;
	top:-10px;
	right:0;
}

.whatsnew.featured-content .whats-included h5 {
	font-size:13px;
	margin-bottom:5px;
}

.whatsnew.featured-content .whats-included ul {
	float:left;
	width:130px;
	margin:0 20px 0 0px;
	list-style: disc outside !important;
	padding-left:10px;
}

.whatsnew.featured-content .whats-included ul.last {
	margin-right:0px;
}

.whatsnew.featured-content .whats-included ul li {
	font-size:11px;
	padding:3px 0 3px 0;
	color:#fff;
	margin-left:5px;
}

/* video module overwrites */
.video-box, .image-box { 
	float:left;
	padding:0;
	margin:0;
	margin-right:20px;
	position:relative;
}

.video-box, .image-box .on-demand-play-180 {
	background: url(/sxm/img/global/ond-play-19x19.png);
	height: 19px;
	width: 19px;
	position: absolute;
	top: 80px;
	left: 160px;
	cursor: pointer;
	z-index: 1000;
}


.ie6 .video-box, .image-box {
	margin-right:20px;
}

.last {
	margin-right:0px !important;
}

.video-caption, .image-caption {
	font-weight:bold;
	height:40px;
	background-color:#034168;
	overflow:hidden;
	font-size:11px;	
	width: 170px;
}
.video-caption, .image-caption a {
  color: #fff;
}
.video-caption span, .image-caption span {
	font-size:10px;
	display:block;
	margin-top:3px;
	font-weight:normal;
}

#videos, .inside, .slideshow-container {
	background:none;
}

#images, #videos {
	margin-top:20px;
}

.video-caption span {
	font-weight:normal;
}

.slideshow  {
	position:relative;
}

.slides {
	background-color:transparent !important;
}

#videos {
	display:none;
}



.panes .pane {
	display:none;		
}

/* carousel */
.slides { 
	display: none 
}

.slides.first { 
	display: block 
}	

.navigation {
  left:-13px;
  position:absolute;
  top:70px;
  width:1000px;
  z-index:400;
}

.navigation a {
	display:block;
	width:9px;
	height:16px;
	text-indent: -9999px;
	background: url(../img/homepage/carousel/carousel-arrows-unrecognized.png) no-repeat 0 0;
}

.navigation .prev {
	float:left;
	background-position:0 0;
}

.navigation .prev:hover {
	background-position: 0 -17px;
}

.navigation .next {
	float:right;
	background-position: -9px 0;
}

.navigation .next:hover {
	background-position:-9px -17px;
}

.pager-container {
		margin-top:10px;	
}

.pager {
	text-align:center;
	width:30px;
	margin:0 auto;
}

.pager a {
	margin:0 auto;
	display:block;
	float:left;
	text-indent: -9999px;
	width:10px;
	height:10px;
	margin:0 2px 0 2px;
	background: url(../img/homepage/carousel/carousel-pager-unrecognized.png) no-repeat  0 -12px;
}

.ie6 .pager a {
	background: url(../img/homepage/carousel/carousel-pager-unrecognized-ie.png) no-repeat  0 -14px;
}

.pager a.activeSlide {
	background-position: 0 0;
}

/*CSS for Video Home Page Module */
.video-thumbnail-container-home {
position:absolute;
}

.video-thumbnail-outside-home {
top:0px;
left:0px;
overflow:hidden;
height:101px;
width:180px;
display:block;
position:relative;
}

.slideshow .navigation {
	z-index:1;
	
}

.video-thumbnail-home {
top:-19px;
position:absolute;
height:138px;
width:180px;
overflow:hidden;

}

.video-thumbnail-home img {
display:block;
height:138px;
width:208px;
}
